.loans{padding:9px;color:#fff;text-transform:uppercase;margin-top:4px;}
.header-topbar .site-header.header-fixed{transition:all 0.5s ease;padding-top:38px;padding-bottom:6px;}
.header-normal .site-header.fixed-on{background-color:#fff !important;}
.tob-roundbutton{padding:13px;}
.tob-roundbutton a{border:1px solid #fff;padding:8px 16px 9px !important;position:relative;top:0px;background:#fff;text-transform:uppercase;}
.tob-roundbutton a:hover{background:#3ab54b;border-color:#3ab54b;color:#fff !important;}
.site-topbar .topbar-left .topbar-widget:first-child{border-left:none;padding-left:15px;}
.site-topbar .topbar-left .topbar-widget{padding-right:15px;margin-right:15px;float:left;border-right:none;}
.site-topbar .topbar-right .topbar-widget:first-child{border-right:none;padding-right:15px;}
.site-topbar .topbar-right .topbar-widget{padding-left:15px;margin-left:15px;float:right;border-left:none;}
.site-topbar{font-size:12px;font-family:"Montserrat", Helvetica, Arial, sans-serif;background:#0F0754;border-bottom:1px solid #e9e9e9;color:#888888;}
.header-topbar .site-header .site-branding{margin-top:-32px;}
.fa.fa-twitter{font-size:20px;background:#2D90FF;padding:10px;color:#fff;}
.fa.fa-facebook{font-size:20px;background:#2D90FF;color:#fff;padding:10px;}
.fa.fa-linkedin{font-size:20px;background:#2D90FF;color:#fff;padding:10px;}
.fa.fa-google-plus
font-size:20px;background:#2D90FF;color:#fff;padding:10px;}
.fa.fa-google-plus{font-size:20px !important;color:#fff !important;padding:10px !important;}
.topbar-social i{font-size:20px;background:#2D90FF;padding:13px 10px !important;color:#fff;}
.site-topbar .topbar-social a{margin:0px 1px;font-size:15px;line-height:1;}
.topbar-social i{font-size:20px;background:#2D90FF;padding:16px 10px !important;color:#fff;}
.site-topbar .topbar-left .topbar-widget:first-child{border-left:none;padding:0px;}
.fa.fa-twitter:hover{background:#bababa;color:#15549A;}
.fa.fa-facebook:hover{background:#bababa;color:#15549A;}
.fa.fa-linkedin:hover{background:#bababa;color:#15549A;}
.fa.fa-google-plus:hover{background:#bababa;color:#15549A;}
.topbar-text{font-size:16px;color:#fff;}
.topbar-number a{font-size:13px;color:#fff !important;font-family:'Poppins', sans-serif;}
.wpc-menu a{color:#999999;font-family:"Montserrat", Helvetica, Arial, sans-serif;padding:0px 12px;font-size:17px;text-decoration:none;zoom:1;color:#000;font-family:'Poppins', sans-serif;}
.topbar-text{font-size:13px;color:#fff;font-family:'Poppins', sans-serif;text-transform:uppercase;}
.textwidget p{margin-top:13px;color:#fff;font-family:'Poppins', sans-serif;font-size:13px;text-transform:uppercase;}
.site-topbar{font-size:13px;font-family:"Montserrat", Helvetica, Arial, sans-serif;}
.site-topbar .widget a{color:#fff;}
.info-section .aio-icon-title.ult-responsive{margin-top:-25px;font-size:19px !important;font-family:arial;margin-left:-9px !important;padding-bottom:13px !important;}
.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-48px;margin-left:-16px !important;}
#infoboxtype{margin-left:103px !important;}
.heading-section h1{text-align:center;font-size:34px;line-height:44px;color:#0F0754;font-family:arial;font-weight:600;}
.heading-section p{text-align:center;font-size:18px;}
#heading{margin-top:-50px;}
.all-section{border:1px solid #ddd !important;padding:50px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:394px;}
.slick-prev.default.slick-arrow{display:none !important;}
.slick-next.default.slick-arrow{display:none !important;}
ul.slick-dots{margin:0;padding:26px 0 !important;}
#carasolsection{margin-top:-26px;}
.ultsl-record{border:1px solid #a1a1a1 !important;padding:1px !important;}
.all-section:hover{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;}
.all-section h2{font-size:21px;font-family:arial;font-weight:300 !important;color:#0F0754;}
.all-section p{font-size:15px;text-align:justify;}
.application-section{box-shadow:0px 4px 16px 3px rgba(213, 221, 234, .5);height:280px;border:1px solid #e6e3e3;background:#fff !important;}
.aio-icon.circle{border:1px solid #15549a !important;}
.application-section .aio-icon-title.ult-responsive{font-family:arial;color:#0F0754;font-size:20px !important;margin-top:33px !important;font-weight:600;}
.application-section .aio-icon-description.ult-responsive{font-size:16px;margin-top:21px !important;}
#effectrow{margin-top:-40px;}
.loan-button{text-align:center !important;}
.loan-button a{border:1px solid;padding:10px 27px 10px 31px;text-decoration:none !important;font-size:14px;text-transform:uppercase;}
.heading-section-one h1{text-align:center;font-size:34px;line-height:44px;color:#A7C7FF;font-family:arial;margin-top:24px;}
.client-section p{color:#fff !important;font-size:17px;margin-top:20px;}
.client-section h4{color:#fff;padding-bottom:28px;}
.help-section{box-shadow:0px 4px 16px 3px rgba(213, 221, 234, .5);padding:50px 30px 50px 30px;border:1px solid #ddd;height:327px !important;}
.help-section .aio-icon-title.ult-responsive{font-size:19px;color:#0F0754;font-family:arial;}
.help-section .aio-icon-description.ult-responsive{font-size:16px;}
.help-section a{font-size:17px;text-decoration:none !important;}
#respond{padding-top:20px;display:none;}
.site-footer .footer-columns .footer-column .widget .widget-title{color:#eeeeee;font-size:17px;text-transform:uppercase;margin-bottom:20px;letter-spacing:-0.1px;font-weight:500;font-family:arial;}
.textwidget p{margin-top:13px;color:#fff !important;font-size:13px;text-transform:capitalize;text-align:justify;font-family:"PT Sans" !important;}
.offer_text{min-height:130px;}
.site-info-wrapper{background:#0F0754;border-top:6px solid #8f8f8f;padding:20px 0px;font-size:12px;}
.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:493px;}
.effect-loansection:hover{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;}
.effect-loansection .aio-icon-title.ult-responsive{font-size:18px;color:#000;font-family:arial;}
.effect-loansection .aio-icon-description.ult-responsive{font-size:16px;padding:4px 22px 2px 23px;}
.effect-loansection .aio-icon-read.xx{text-decoration:none !important;}
.effect-loansection .aio-icon-img:hover::before{opacity:0.5;background:#022d63;}
.effect-loansection .aio-icon-img::before{content:"";position:absolute;right:0;top:0;bottom:0;left:0;}
.vc_tta-container > h2{font-size:24px;margin-bottom:30px;font-family:arial;font-weight:600;color:#000;}
.entry-content h4.vc_tta-panel-title{font-size:13px;font-weight:normal;background:#0f0754;font-family:arial;}
.vc_tta.vc_general .vc_tta-panel-title > a{background:0 0;display:block;padding:15px 20px;box-sizing:border-box;text-decoration:none;color:inherit;position:relative;-webkit-transition:color .2s ease-in-out;transition:color .2s ease-in-out;border:none;color:#fff !important;font-size:15px;text-transform:capitalize;}
.tab-section-heading p{text-align:justify;}
.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{border-color:#fff !important;;}
.testimonial{border:1px solid #ddd !important;padding:50px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:290px !important;}
.testimonial:hover{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;}
.testimonial .testimonial-content{border:none !important;}
.testimonial .testimonial-header .testimonial-name{font-size:17px;margin-top:8px;color:#3C4D6B;}
.testimonial .testimonial-header .testimonial-avatar img{width:73px;border-radius:0%;box-shadow:9px 19px 14px rgba(0, 0, 0, 0.1);}
textarea, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{cursor:pointer;max-width:100%;background-color:transparent;border:1px solid #e9e9e9;-webkit-appearance:none;padding:10px 15.38462px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#3c4d6b;font-weight:600;}
.btn.btn-large{padding:13px 23px 13px 23px;font-size:15px;font-family:arial;}
.wpcf7-form-control.wpcf7-textarea{height:170px !important;}
.contact-info .aio-icon-description.ult-responsive{font-size:15px;color:#000;font-family:arial;font-weight:600;}
.contact-info h3{font-family:arial !important;font-size:18px !important;}
.effect-loansectionone .aio-icon-read.xx{border:1px solid #ddd;box-shadow:1px 1px 9px 1px #ddd;margin-top:10px;font-size:19px;text-transform:capitalize;}
#loans_sec .effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:550px;}
.effect-loansectionone:hover{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;}
.effect-loansectionone .aio-icon-title.ult-responsive{font-size:22px;font-family:arial;color:#000;margin-bottom:0px !important;}
.effect-loansectionone p{margin-bottom:0px !important;}
.effect-loansectionone .aio-icon-description.ult-responsive{font-size:16px;padding:4px 22px 2px 23px;}
.effect-loansectionone .aio-icon-read.xx{text-decoration:none !important;}
.effect-loansectionone .aio-icon-img:hover::before{opacity:0.5;background:#022d63;}
.effect-loansectionone .aio-icon-img::before{content:"";position:absolute;right:0;top:0;bottom:0;left:0;}
.Unsecured-section h2{font-size:30px;color:#3c4d6b;font-weight:600;}
.Unsecured-section strong{font-size:15px;color:#000;text-align:justify;}
.Unsecured-section a{border:1px solid;padding:4px 30px 7px 30px;text-decoration:none !important;font-size:17px;}
.heading-section strong{color:#000;}
.heading-section-text h1{text-align:center;font-size:40px;line-height:44px;color:#fff;font-family:arial;font-weight:600;}
.heading-section-text p{text-align:center;font-size:20px;color:#fff;}
.vc_col-sm-6.vc_col-has-fill{padding:0;}
.extra-col h2{text-align:center;font-family:arial;font-size:31px;color:#3C4D6B;text-transform:capitalize;}
.extra-col p{text-align:center;padding:2px 45px 10px 45px;font-size:16px;color:#000;}
.heading-section-text a{border:1px solid #fff;padding:2px 46px 6px 46px;color:#fff !important;font-family:arial;text-decoration:none !important;}
#primary{padding-bottom:0px;padding-top:0px;}
.center-section p{font-size:16px;text-align:justify;}
.center-section strong{font-size:17px;color:#000;font-family:arial;}
.heading-section a{border:1px solid;padding:3px 30px 6px 30px;text-decoration:none !important;}
#apply_now_points .effect-loansectionone{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;height:625px;}
.tob-roundbutton a{color:#0f0754 !important;font-size:14px;font-family:arial;}
.site-topbar .topbar-right .topbar-widget:first-child{border-right:none;padding:0px;}
.col-button{text-align:center;border:1px solid;width:53%;padding:6px;margin-left:90px;border-radius:20px;}
.col-button a{font-size:17px;text-decoration:none !important;}
.contact-info .aio-icon-description.ult-responsive{font-size:15px;color:#000;font-family:arial;margin-left:84px;}
.banner-heading{text-align:center !important;font-size:45px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:45px !important;}
.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:75px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.banner-heading2{text-align:center !important;font-size:30px !important;font-weight:600 !important;color:#fff !important;letter-spacing:1px !important;text-transform:uppercase;margin-top:8px !important;}
.extra-col-section{text-align:center;border:1px solid;width:30%;padding:1px;margin-left:253px;}
.extra-col-section a{font-size:21px;text-decoration:none !important;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:264px;padding:4px;}
.extra-coltext a{font-size:16px;text-decoration:none !important;}
.effect-loansectionone ul{padding:0px;margin:0px;min-height:210px;}
@media(max-width:1280px){.col-button{text-align:center;border:1px solid;width:53%;padding:6px;margin-left:80px;border-radius:20px;}
}
@media(max-width:1220px){.effect-loansectionone{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;height:611px;}
.col-business-section .vc_custom_1509102485884{padding-top:213px !important;padding-bottom:255px !important;}
}
@media(max-width:1203px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-40px;margin-left:3px !important;}
#infoboxtype{margin-left:31px !important;}
}
@media(max-width:1176px){.extra-col h2{text-align:center;font-family:arial;font-size:28px;color:#3C4D6B;text-transform:capitalize;}
.extra-col-section{text-align:center;border:1px solid;width:30%;padding:1px;margin-left:200px;}
}
@media(max-width:1100px){.site-header .header-right-wrap{float:none;width:100%;padding:0px 0px 12px;}
.wpc-menu.wpc-menu-mobile{top:63px !important;}
.all-section{border:1px solid #ddd !important;padding:35px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:437px;}
.site-content{padding-top:41px !important;}
.heading-section-text p{text-align:center;font-size:18px;color:#fff;}
.col-business-section .vc_custom_1509102485884{padding-top:154px !important;padding-bottom:219px !important;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:200px;padding:4px;}
}
@media(max-width:1072px){.extra-col h2{text-align:center;font-family:arial;font-size:24px;color:#3C4D6B;text-transform:capitalize;}
.extra-col-section{text-align:center;border:1px solid;width:30%;padding:1px;margin-left:192px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:190px;padding:4px;}
}
@media(max-width:1055px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:580px;}
}
@media(max-width:1053px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:450px;}
}
@media(max-width:1017px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-40px;margin-left:11px !important;}
.heading-section-text p{text-align:center;font-size:18px;color:#fff;padding:8px 25px 2px 50px;}
.col-business-section .vc_custom_1509102485884{padding-top:200px !important;padding-bottom:258px !important;}
.col-car-section .vc_custom_1509104816893{padding-top:40px !important;padding-bottom:37px !important;}
}
@media(max-width:1004px){.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:163px;}
}
@media(max-width:1000px){.col-button{text-align:center;border:1px solid;width:53%;padding:6px;margin-left:65px;border-radius:20px;}
}
@media(max-width:971px){.contact-info .aio-icon-description.ult-responsive{font-size:19px;color:#000;font-family:arial;margin-left:84px;}
.col-business-section .vc_custom_1509102485884{padding-top:215px !important;padding-bottom:274px !important;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:170px;padding:4px;}
}
@media(max-width:970px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-40px;margin-left:23px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:471px;}
}
@media(max-width:953px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:620px;}
.col-business-section .vc_custom_1509102485884{padding-top:233px !important;padding-bottom:286px !important;}
}
@media(max-width:916px){.extra-col h2{text-align:center;font-family:arial;font-size:21px;color:#3C4D6B;text-transform:capitalize;}
.col-half-section .vc_custom_1509100679327{padding-bottom:85px !important;}
.col-business-section .vc_custom_1509102485884{padding-top:250px !important;padding-bottom:304px !important;}
}
@media(max-width:909px){.contact-info .aio-icon-description.ult-responsive{font-size:20px;color:#000;font-family:arial;margin-left:84px;}
}
@media(max-width:901px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:37px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:530px;}
}
@media(max-width:900px){.application-section .aio-icon-title.ult-responsive{font-family:arial;color:#0F0754;font-size:19px !important;margin-top:33px !important;font-weight:600;}
}
@media(max-width:899px){.application-section{box-shadow:0px 4px 16px 3px rgba(213, 221, 234, .5);height:285px;border:1px solid #e6e3e3;background:#fff !important;}
}
@media(max-width:885px){.testimonial{border:1px solid #ddd !important;padding:50px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:340px !important;}
}
@media(max-width:883px){.effect-loansectionone{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;height:683px;}
}
@media(max-width:866px){.contact-info .aio-icon-description.ult-responsive{font-size:17px;color:#000;font-family:arial;margin-left:84px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:154px;padding:4px;}
}
@media(max-width:862px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:667px;}
}
@media(max-width:845px){.info-section .aio-icon-title.ult-responsive{margin-top:-25px;font-size:17px !important;font-family:arial;margin-left:-11px !important;padding-bottom:17px !important;}
}
@media(max-width:846px){.contact-info .aio-icon-description.ult-responsive{font-size:18px;color:#000;font-family:arial;margin-left:84px;}
}
@media(max-width:817px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:48px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:550px;}
}
@media(max-width:808px){.extra-col h2{text-align:center;font-family:arial;font-size:27px;color:#3C4D6B;text-transform:capitalize;}
.extra-col-section a{font-size:19px;text-decoration:none !important;}
.col-half-section .vc_custom_1509100679327{padding-bottom:48px !important;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:130px;}
.extra-col h2{text-align:center;font-family:arial;font-size:21px;color:#3C4D6B;text-transform:capitalize;}
}
@media(max-width:805px){.contact-info .aio-icon-description.ult-responsive{font-size:15px;color:#000;font-family:arial;margin-left:84px;}
}
@media(max-width:804px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:712px;}
.col-business-section .vc_custom_1509102485884{padding-top:262px !important;padding-bottom:322px !important;}
}
@media(max-width:790px){.info-section .aio-icon-title.ult-responsive{margin-top:-25px;font-size:16px !important;font-family:arial;margin-left:-11px !important;padding-bottom:17px !important;}
.textwidget p{margin-top:13px;color:#fff !important;font-size:13px;text-transform:capitalize;text-align:justify !important;font-family:"PT Sans" !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:638px;}
.application-section .aio-icon-description.ult-responsive{font-size:15px;margin-top:17px !important;}
.application-section .aio-icon-title.ult-responsive{font-family:arial;color:#0F0754;font-size:16px !important;margin-top:33px !important;font-weight:600;}
.banner-heading{text-align:center !important;font-size:45px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:45px !important;padding-bottom:13px !important;}
.btn.btn-primary.new-btn-banner{margin-top:20px !important;}
.col-convet-section .vc_custom_1509102509089{padding-top:46px !important;padding-bottom:57px !important;}
}
@media(max-width:767px){.effect-loansection .aio-icon-img.animated.fadeInUpBig.delay-03{font-size:704px !important;}
.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:770px;}
.effect-loansection .aio-icon-title.ult-responsive{font-size:25px;color:#000;font-family:arial;}
.effect-loansectionone .aio-icon-img.animated.fadeInUpBig.delay-03{font-size:704px !important;}
.effect-loansectionone{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;height:801px;}
.col-talk-section .vc_custom_1509101136355{padding-top:60px !important;padding-bottom:60px !important;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:266px;}
}
@media(max-width:768px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:432px;}
.contact-info .aio-icon-description.ult-responsive{font-size:17px;color:#000;font-family:arial;margin-left:84px;}
}
@media(max-width:767px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:-175px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:390px;}
.application-section .aio-icon-title.ult-responsive{font-family:arial;color:#0F0754;font-size:20px !important;margin-top:33px !important;font-weight:600;}
.application-section{box-shadow:0px 4px 16px 3px rgba(213, 221, 234, .5);height:251px;border:1px solid #e6e3e3;background:#fff !important;}
.col-business-section .vc_custom_1509102485884{padding-top:85px !important;padding-bottom:50px !important;}
.extra-col h2{text-align:center;font-family:arial;font-size:30px;color:#3C4D6B;text-transform:capitalize;}
.col-personal-car .vc_custom_1509104829012{padding-top:105px !important;padding-bottom:132px !important;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:286px;padding:4px;}
}
@media(max-width:749px){.col-button{text-align:center;border:1px solid;width:53%;padding:6px;margin-left:65px;border-radius:20px;display:none;}
}
@media(max-width:740px){.btn.btn-primary.new-btn-banner{margin-top:35px !important;}
.banner-heading{text-align:center !important;font-size:45px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:20px !important;padding-bottom:14px !important;}
}
@media(max-width:721px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:430px;}
}
@media(max-width:700px){.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:243px;}
}
@media(max-width:698px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:-140px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:453px;}
}
@media(max-width:681px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:455px;}
.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:65px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.banner-heading{text-align:center !important;font-size:45px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:10px !important;padding-bottom:14px !important;}
}
@media(max-width:667px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:715px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:262px;padding:4px;}
}
@media(max-width:657px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:500px;}
}
@media(max-width:647px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:-110px !important;}
}
@media(max-width:633px){.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:218px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:243px;padding:4px;}
}
@media(max-width:613px){.all-section h2{font-size:17px;font-family:arial;font-weight:300 !important;color:#0F0754;}
.btn.btn-primary.new-btn-banner{margin-top:35px !important;padding:12px 17px !important;font-size:12px !important;}
}
@media(max-width:612px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:506px;}
}
@media(max-width:584px){.effect-loansectionone{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;height:710px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:228px;padding:4px;}
}
@media(max-width:583px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:-80px !important;}
}
@media(max-width:580px){.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:200px;}
}
@media(max-width:556px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:550px;}
.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:57px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.extra-col h2{text-align:center;font-family:arial;font-size:26px;color:#3C4D6B;text-transform:capitalize;}
}
@media(max-width:548px){.contact-info .aio-icon-description.ult-responsive{font-size:16px;color:#000;font-family:arial;margin-left:84px;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:194px;}
}
@media(max-width:537px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:635px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:214px;padding:4px;}
}
@media(max-width:527px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:-55px !important;}
.contact-info .aio-icon-description.ult-responsive{font-size:16px;color:#000;font-family:arial;margin-left:56px;}
}
@media(max-width:520px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:600px;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:181px;}
}
@media(max-width:503px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:634px;}
.extra-col h2{text-align:center;font-family:arial;font-size:24px;color:#3C4D6B;text-transform:capitalize;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:192px;padding:4px;}
}
@media(max-width:486px){.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:47px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.banner-heading{text-align:center !important;font-size:38px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:10px !important;padding-bottom:14px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:650px;}
}
@media(max-width:476px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:-25px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:380px;}
.effect-loansectionone{box-shadow:0px 4px 26px 3px rgba(213, 221, 234, 1);transition:box-shadow .5s;border:1px solid #dee4ee !important;background-color:#fff !important;height:634px;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:169px;}
}
@media(max-width:460px){.contact-info .aio-icon-description.ult-responsive{font-size:15px;color:#000;font-family:arial;margin-left:51px;}
}
@media(max-width:450px){.effect-loansection{border:1px solid #ddd !important;background:#fff !important;transition:all 0.56s ease-in-out;height:570px;}
.extra-col h2{text-align:center;font-family:arial;font-size:22px;color:#3C4D6B;text-transform:capitalize;}
}
@media(max-width:440px){.btn.btn-primary.new-btn-banner{margin-top:35px !important;padding:11px 12px !important;font-size:12px !important;}
.extra-col h2{text-align:center;font-family:arial;font-size:22px;color:#3C4D6B;text-transform:capitalize;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:155px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:178px;padding:4px;}
}
@media(max-width:416px){.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:40px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.banner-heading{text-align:center !important;font-size:33px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:10px !important;padding-bottom:14px !important;}
.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:7px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:440px;}
.extra-col h2{text-align:center;font-family:arial;font-size:21px;color:#3C4D6B;text-transform:capitalize;}
.extra-col p{text-align:center;padding:2px 45px 10px 45px;font-size:15px;color:#000;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:164px;padding:4px;}
}
@media(max-width:388px){.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:35px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.banner-heading{text-align:center !important;font-size:29px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:10px !important;padding-bottom:14px !important;}
.btn.btn-primary.new-btn-banner{margin-top:35px !important;padding:11px 7px !important;font-size:11px !important;}
.extra-col h2{text-align:center;font-family:arial;font-size:19px;color:#3C4D6B;text-transform:capitalize;}
.extra-col-section{text-align:center;border:1px solid;width:36%;padding:1px;margin-left:132px;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:156px;padding:4px;}
}
@media(max-width:352px){.info-section .aio-icon-description.ult-responsive{text-align:center;margin-top:-37px;margin-left:25px !important;}
.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:480px;}
.btn.btn-primary.new-btn-banner{margin-top:35px !important;padding:10px 5px !important;font-size:9px !important;}
.extra-col h2{text-align:center;font-family:arial;font-size:21px;color:#3C4D6B;text-transform:capitalize;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:140px;padding:4px;}
}
@media(max-width:328px){.all-section{border:1px solid #ddd !important;padding:25px 45px 50px 40px !important;background:#fff !important;transition:all 0.56s ease-in-out;height:525px;}
.heading-section-text p{text-align:center;font-size:17px;color:#fff;}
.extra-col h2{text-align:center;font-family:arial;font-size:24px;color:#3C4D6B;text-transform:capitalize;}
.extra-col-section{text-align:center;border:1px solid;width:42%;padding:1px;margin-left:103px;}
.extra-col h2{text-align:center;font-family:arial;font-size:20px;color:#3C4D6B;text-transform:capitalize;}
.extra-coltext{text-align:center;border:1px solid;width:26%;margin-left:134px;padding:4px;}
}
@media(max-width:320px){.dentist-section{text-align:center !important;color:#fff !important;text-transform:uppercase;font-size:30px !important;font-weight:600 !important;letter-spacing:1px !important;line-height:0px !important;}
.banner-heading{text-align:center !important;font-size:25px !important;color:#fff !important;text-transform:uppercase;letter-spacing:0px !important;font-weight:600 !important;margin-top:10px !important;padding-bottom:14px !important;}
.btn.btn-primary.new-btn-banner{margin-top:30px !important;padding:10px 5px !important;font-size:9px !important;}
.extra-col h2{text-align:center;font-family:arial;font-size:26px;color:#3C4D6B;text-transform:capitalize;}
.heading-section-text p{text-align:center;font-size:18px;color:#fff;padding:8px 25px 2px 34px;}
}

.effect-loansectionone ul li {
	list-style: none;
}